=== requirements.txt ===
aiodns>=3.2.0
