=== debian/changelog ===
pyjvcprojector (1.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 06 Oct 2024 08:47:17 +0100

pyjvcprojector (1.0.12-1) unstable; urgency=medium

  * New upstream release.
  * Upstream switched from dnspython to aiodns.

 -- Edward Betts <edward@4angle.com>  Sun, 08 Sep 2024 10:47:44 +0100

pyjvcprojector (1.0.11-1) unstable; urgency=medium

  * Initial release. (Closes: #1080081)

 -- Edward Betts <edward@4angle.com>  Fri, 30 Aug 2024 11:11:52 +0100
