=== debian/control ===
Source: pyjvcprojector
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiodns <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/SteveEasley/pyjvcprojector
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyjvcprojector
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyjvcprojector.git

Package: python3-pyjvcprojector
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for controlling a JVC Projector over a network connection
 This library enables interaction with JVC projectors that have a LAN network
 port. Users can turn the projector on or off, change inputs between HDMI
 ports, and fetch power status including detailed states like standby, on,
 warming, cooling, and error. The library also allows sending remote control
 commands to the projector, which includes navigating menus and adjusting
 settings. Additionally, it provides functions to read and write various
 operational commands directly to the projector, making it capable of both
 basic and advanced controls over network connections.
