=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyjvcprojector-$1\.tar\.gz/ \
  https://github.com/SteveEasley/pyjvcprojector/tags .*/v?(\d\S+)\.tar\.gz
